.wp-elex-map-embed  .notch-wrap p.label {font-weight: normal;}

/* candidate lists */
.seats .seat-wrap {float: left;}
.seats .cand-list .party {float: left;margin-right:5px;margin-top: 2px;}
.seats .cand-list .party.no-party {display: none;}
.seats .cand-list p.cand {float: left;margin-bottom: 4px;}
.seats .cand-list p.cand .incum {display: block;color: #999;}

.embed-map-rollovers .seats {margin-bottom:5px;}
.embed-map-rollovers .curr-election {margin-right:15px;}
.embed-map-rollovers .seat-wrap p {font-size: 11px;line-height: 13px;}
.embed-map-rollovers p.election-title {text-transform: uppercase;color: #999;margin-bottom: 2px;}
.embed-map-rollovers .party {width:8px;height:8px;}
.embed-map-rollovers p.data {margin: 2px 0 6px;}

/* colors */
.blue1 {color:#0d406b}
.blue2 {color:#40698b}
.blue3 {color:#79a5ca}
.blue4 {color:#a4c6e3}
.blue5 {color:#d2e0ed}
.bluebg1 {background-color:#0d406b}
.bluebg2 {background-color:#40698b}
.bluebg3 {background-color:#79a5ca}
.bluebg4 {background-color:#a4c6e3}
.bluebg5 {background-color:#d2e0ed}

.red1 {color:#9e2017}
.red2 {color:#bb4e55}
.red3 {color:#d77176}
.red4 {color:#e2a6a9}
.red5 {color:#eecbcb}
.redbg1 {background-color:#9e2017}
.redbg2 {background-color:#bb4e55}
.redbg3 {background-color:#d77176}
.redbg4 {background-color:#e2a6a9}
.redbg5 {background-color:#eecbcb}

.yellow1 {color: #fadca5}
.yellowbg1 {background-color: #fadca5}

.gray1 {color:#333}
.gray2 {color:#666}
.gray3 {color:#999}
.gray4 {color:#ccc}
.graybg1 {background-color:#333}
.graybg2 {background-color:#666}
.graybg3 {background-color:#999}
.graybg4 {background-color:#ccc}
